@charset "UTF-8";
/* ------- モーダル ------- */
#backMaskBase {
  background: #000;
  display: none;
  height: 100%;
  left: 0px;
  -moz-opacity: 0.9;
  filter: alpha(opacity=9);
  opacity: 0.9;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9990;
}
#modalWin {
  display: none;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 0;
  position: relative;
  width: 100%;
  z-index: 9991;
}
#modalContent {
  display: none;
  position: relative;
  box-shadow: 2px 2px 8px #333;
  border: 1px solid #333;
  box-sizing: border-box;
  min-width: 860px;
  max-width: 900px;
  height: auto;
  min-height: 500px;
  max-height: 80vh;
  overflow: auto;
  margin: 0 auto;
  padding: 0 0 25px 0;
  z-index: 9992;
  text-align: center;
  color: #fff;
  background-color: #111;
}
#modalContent .closeBtn {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 27px;
  height: 27px;
  background-color: #777;
  /* border-radius: 20px; */
  cursor: pointer;
  z-index: 999;
  transition: all 150ms 0s ease;
  border: 1px solid #eee;
}
#modalContent .closeBtn:hover {
  background-color: #bbb;
  transition: all 300ms 0s ease;
}
#modalContent .closeBtn div {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 0;
  padding: 0;
  width: 2px;
  height: 17px;
  background: #fff;
  transform: rotate(45deg);
}
#modalContent .closeBtn div:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: -7px;
  width: 16px;
  height: 2px;
  margin-top: -1px;
  background: #fff;
}
#posspin {
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  margin: 170px auto 0 auto;
}
.modalinner {
  position: relative;
  text-align: left;
  padding: 0 0 30px 0;
}
.modalinner .err {
  font-size: 16px;
  color: #eee;
  padding: 2em;
  text-align: center;
}
.modalinner .ttlMdl {
  background-color: #d7d5d3;
  font-size: 20px;
  color: #000;
  text-align: center;
  padding: 7px;
}
.modalinner .shopls {
  margin: 15px 0;
}
.modalinner .shopls li {
  list-style-type: none;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding: 10px 25px;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 700;
  color: #a53;
  float: left;
}
.modalinner .shopls li a {
  display: block;
  padding: 3px 30px 3px 0;
  border-bottom: 1px dotted #777;
  height: auto;
  word-spacing: 100%;
}

.modalinner .shopls li a:link,
.modalinner .shopls li a:visited {
  background: url('/static_html/srv/pitmovie/_img_bg/icon_right_arw1.svg') no-repeat right center;
}
.modalinner .shopls li a:hover,
.modalinner .shopls li a:active {
  background: url('/static_html/srv/pitmovie/_img_bg/icon_right_arw2.svg') no-repeat right center;
  color: #ff7700;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  /* ------- /モーダルSP ------- */
  #modalContent {
    min-width: auto;
    max-width: auto;
    width: 100%;
    min-height: auto;
    padding: 0 0 3vh 0;
    box-shadow: none;
  }
  .modalinner {
    text-align: left;
    padding: 0 0 3vh 0;
  }
  .modalinner .ttlMdl {
    font-size: 6vw;
    padding: 7px;
  }
  .modalinner .shopls {
    margin: 2vh 0;
  }
  .modalinner .shopls li {
    width: 92%;
    margin: 0 auto;
    padding: 2vh 3vw;
    font-size: 4.3vw;
    line-height: 1.3;
    float: none;
  }
  .modalinner .shopls li a {
    padding: 0 2em 1vh 0;
  }
  .fontsmall {
    font-size: 100%;
    letter-spacing: normal;
    white-space: normal;
    overflow: visible;
    word-spacing: 50%;
  }
} /* スマホ */
